OID reference
priUplinkPortCtrl
1.3.6.1.4.1.11606.2.26.45
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.11606.2.26 (cpon100PriUplink)
- Node code
- 45
- Node name
- priUplinkPortCtrl
- Numeric OID
- 1.3.6.1.4.1.11606.2.26.45
- URN notation
- urn:oid:1.3.6.1.4.1.11606.2.26.45
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 11606 2 26 45}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) cpon100(2) cpon100PriUplink(26) priUplinkPortCtrl(45)}
- OID-IRI notation
- /1/3/6/1/4/1/11606/2/26/45
- /ISO/Identified-Organization/6/1/4/1/11606/2/26/45
- /ISO/3/6/1/4/1/11606/2/26/45
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/11606/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/identified-organization/dod/internet/private/enterprise/pbn/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/identified-organization/dod/internet/private/enterprises/11606/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/identified-organization/dod/internet/private/enterprises/pbn/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/identified-organization/dod/internet/private/ldap-enterprise/11606/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/identified-organization/dod/internet/private/ldap-enterprise/pbn/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/identified-organization/dod/internet/private/vendor-objects/11606/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/identified-organization/dod/internet/private/vendor-objects/pbn/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/org/dod/internet/private/enterprise/11606/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/org/dod/internet/private/enterprise/pbn/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/org/dod/internet/private/enterprises/11606/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/org/dod/internet/private/enterprises/pbn/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/org/dod/internet/private/ldap-enterprise/11606/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/org/dod/internet/private/ldap-enterprise/pbn/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/org/dod/internet/private/vendor-objects/11606/cpon100/cpon100PriUplink/priUplinkPortCtrl
- /iso/org/dod/internet/private/vendor-objects/pbn/cpon100/cpon100PriUplink/priUplinkPortCtrl
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
priUplinkPortCtrl OBJECT IDENTIFIER ::= { cpon100PriUplink 45 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
priUplinkPortCtrl · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: priUplinkPortCtrl
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"priUplinkPortCtrl",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"cpon100PriUplink",
"45",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: PBN-MIB
Vendor MIB copy from the LibreNMS archive.
Module: PBN-MIB
See published definition above
· Download PBN-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: PBN-MIB
· Download PBN-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.11606)
Direct children (4)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.11606.2.26.45.15 | priUplinkLinkRemoteLoopbackTest | 0 | 0 | |
| 1.3.6.1.4.1.11606.2.26.45.22 | priUplinkTxLoPriorityRateCtrl | 0 | 0 | |
| 1.3.6.1.4.1.11606.2.26.45.23 | priUplinkRxLoPriorityRateCtrl | 0 | 0 | |
| 1.3.6.1.4.1.11606.2.26.45.24 | priUplinkTxDiffPriorityRateCtrl | 0 | 0 |
Siblings (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.11606.2.26.1 | priUplinkLinkStatus | 0 | 0 |